Amity Servers are patched for the GHOST vulnerability

30th January, 2015 in Amity News

The GHOST vulnerability, which exploits a weakness in a Linux package called glibc, has been slimed! We have eradicated the GHOST on Amity Servers. 

GHOST takes advantage of a vulnerability in the glibc software in Linux. Our web hosting servers run Linux, but fear not, we have updated the servers as soon as we heard about this and they back to being top notch secure hosting servers. 

More information can be found here http://www.zdnet.com/article/critical-linux-security-hole-found/

Leave a Reply

Recent